/* Class = "NSMenuItem"; title = "JPEG"; ObjectID = "3df-6e-vJM"; */
"3df-6e-vJM.title" = "JPEG";

/* Class = "NSTabViewItem"; label = "PNG"; ObjectID = "8BF-xd-uoz"; */
"8BF-xd-uoz.label" = "PNG";

/* Class = "NSTextFieldCell"; placeholderString = "height"; ObjectID = "852-ZK-3xy"; */
"852-ZK-3xy.placeholderString" = "Höhe";

/* Class = "NSMenuItem"; title = "Packbits"; ObjectID = "AYy-Fz-qBh"; */
"AYy-Fz-qBh.title" = "Packbits";

/* Class = "NSMenuItem"; title = "LZW"; ObjectID = "BCx-5u-AgQ"; */
"BCx-5u-AgQ.title" = "LZW";

/* Class = "NSMenuItem"; title = "Ohne"; ObjectID = "Dtg-aO-RaI"; */
"Dtg-aO-RaI.title" = "Ohne";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "JFy-tc-NFh"; */
"JFy-tc-NFh.title" = "OtherViews";

/* Class = "NSTabViewItem"; label = "TIFF"; ObjectID = "KcA-xq-Y72"; */
"KcA-xq-Y72.label" = "TIFF";

/* Class = "NSMenuItem"; title = "PDF"; ObjectID = "Lbi-nB-fFI"; */
"Lbi-nB-fFI.title" = "PDF";

/* Class = "NSTabViewItem"; label = "JPEG"; ObjectID = "Pl1-49-3dt"; */
"Pl1-49-3dt.label" = "JPEG";

/* Class = "NSTextFieldCell"; title = "12"; ObjectID = "Yyj-lG-g18"; */
"Yyj-lG-g18.title" = "12";

/* Class = "NSTextFieldCell"; title = "Komprimierung"; ObjectID = "Z09-PT-03v"; */
"Z09-PT-03v.title" = "Komprimierung";

/* Class = "NSTextFieldCell"; placeholderString = "width"; ObjectID = "ZSp-I7-wJH"; */
"ZSp-I7-wJH.placeholderString" = "Breite";

/* Class = "NSMenuItem"; title = "TIFF"; ObjectID = "beY-Y0-zJG"; */
"beY-Y0-zJG.title" = "TIFF";

/* Class = "NSTextFieldCell"; title = "Quality"; ObjectID = "dlv-hI-jKX"; */
"dlv-hI-jKX.title" = "Qualität";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "esf-2h-hbW"; */
"esf-2h-hbW.title" = "PNG";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "iLy-TW-TM2"; */
"iLy-TW-TM2.title" = "OtherViews";

/* Class = "NSTabViewItem"; label = "PDF"; ObjectID = "nzW-md-53J"; */
"nzW-md-53J.label" = "PDF";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "ssg-qe-52b"; */
"ssg-qe-52b.title" = "1";

/* Class = "NSButtonCell"; title = "user defined pixel width/height"; ObjectID = "yGt-sj-x2t"; */
"yGt-sj-x2t.title" = "benutzerdefinierte Breite/Höhe";

/* Class = "NSButtonCell"; title = "hide legend"; ObjectID = "pUt-7Z-M13"; */
"pUt-7Z-M13.title" = "Legende ausblenden";
